<script type="text/javascript" src="<?php echo e(asset('web/js/jquery.min.js')); ?>"></script>
<!--<script src="<?php echo e(asset('web/vendor/jquery/jquery.min.js')); ?>"></script>-->
<script src="<?php echo e(asset('web/vendor/jquery.plugin/jquery.plugin.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/vendor/owl-carousel/owl.carousel.js')); ?>"></script>
<script src="<?php echo e(asset('web/vendor/jquery.countdown/jquery.countdown.min.js')); ?>"></script>
<!--<script src="<?php echo e(asset('web/vendor/magnific-popup/jquery.magnific-popup.min.js')); ?>"></script>-->
<script src="<?php echo e(asset('web/vendor/skrollr/skrollr.min.js')); ?>"></script>
<!-- Main JS -->
<script src="<?php echo e(asset('web/js/main.min.js')); ?>"></script>

<style>
  .widget-title {
      display: list-item;
      list-style: none;
  }
  .widget-title:first-of-type {
      list-style-type: disclosure-open !important;
  }
  @media only screen and (max-width: 768px) {
      .widget-title {
          list-style: inside disclosure-closed;
      }
  }
</style>


<script>
  $(document).ready(function () {
    
    $('#username').blur(function(){
      var nuchks ='';
      var username = $('#username').val();
      var _token = $('input[name="_token"]').val();
      $.ajax({
        url:"<?php echo e(route('chkuser')); ?>",
        method: "POST",
        data:{username:username, _token:_token},
        success:function(result){
          if (result=='not_unique') {
            $('#nuchks').html('User Exist! Try Another.').css('color', 'rgb(255 116 116)');
            $('#username').addClass('has_error');
            $('#register').attr('disabled', 'disabled');
          }else if (result=='unique') {
            $('#nuchks').html(' ').css('color', '#fff');
            $('#username').addClass('has_error');
            $('#register').attr('disabled', 'disabled'); 
          }else if (result=='invalid') {
            $('#nuchks').html(' ').css('color', '#fff');
            $('#username').addClass('has_error');
            $('#register').attr('disabled', 'disabled');    
          }
        }
      });
    });
  });

</script>


<script>
  $(document).ready(function () {
    
    $('#refer').blur(function(){
      var ref ='';
      var refer = $('#refer').val();
      var _token = $('input[name="_token"]').val();
      $.ajax({
        url:"<?php echo e(route('chkrefer')); ?>",
        method: "POST",
        data:{refer:refer, _token:_token},
        success:function(result){
          if (result=='unique') {
            $('#ref').html('Invalid Refer! Try Another.').css('color', 'rgb(255 116 116)');
            $('#refer').addClass('has_error');
            $('#register').attr('disabled', 'disabled');
          }else if (result=='not_unique') {
            $('#ref').html(' ').css('color', '#fff');
            $('#refer').addClass('has_error');
            $('#register').attr('disabled', 'disabled'); 
          }else if (result=='invalid') {
            $('#ref').html(' ').css('color', '#fff');
            $('#refer').addClass('has_error');
            $('#register').attr('disabled', 'disabled');    
          }
        }
      });
    });
  });

</script>


<script>
  $('#password, #confirm_pass').on('keyup', function () {
    if ($('#password').val() == "") {
      $('#message').html(' ').css('color', '#ff4242');
    } else {
    
      if ($('#password').val() == $('#confirm_pass').val()) {
        $('#message').html(' ').css('color', 'rgb(0 22 255)');
      } else {
        $('#message').html('Confirm Password Not Matched').css('color', 'rgb(255 116 116)');
      }
    }
  });
</script>

  <?php /**PATH /home/ebs/public_html/resources/views/web/layout/js.blade.php ENDPATH**/ ?>